मुख्य सामग्री पर जाएँ
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-28X

D-Link DGS-1250-28X स्विच
SKU: DGS-1250-28X

D-Link DGS-1250-28X, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

मेमोरी (रैम)
2048 MB
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

D-Link DGS-1250-28X स्विच

मेमोरी (रैम)
2048 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

2048 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
ऑटो MDI/MDI-X
हाँ
ऑटो MDI MDI-X
हाँ
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
हाँ
ट्री प्रोटोकॉल अवधि
हाँ
ARP नियंत्रण
हाँ
तांबा ईथरनेट केबलिंग तकनीक
एक्सेस कंट्रोल लिस्ट Acl नियम
768
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
फाइबर ईथरनेट केबलिंग तकनीक
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMP खोजें
हाँ
स्थान सेटिंग्स कॉन्फ़िगरेशन CLI
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
IP MAC पोर्ट बाइंडिंग
हाँ
समर्थित केबल प्रकार
Cat5, Cat5e
अग्रिम गति
95,24 Mpps
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
MTBF सीमा
743482, 45 घंटे
चक्र संरक्षण
हाँ
सुरक्षा एल्गोरिदम समर्थित
EAP, MD5, PEAP, SSH, SSL/TLS, TTLS
संगतता घोषणा प्रमाणपत्र
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
0 - 95%
पावर सप्लाई शामिल
हाँ
अधिकतम बिजली की खपत
चालू तापमान सीमा
-5 - 50 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
जंबो फ्रेम्स
12000
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
रैम क्षमता
फ्लैश मेमोरी
मेमोरी प्रकार
DDR3-SDRAM
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
47,6 dB
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
विद्युतचुम्बकीय संगतता
CE A, VCCI A, FCC A, IC, BSMI
संगत सिस्टम एचएस कोड
85176990
स्थैतिक मार्गों की संख्या
124
VLAN की संख्या
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
128 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
कार्टन वजन
16,2 kg
कार्टन प्रति मात्रा
5 इकाइयाँ
कार्टन चौड़ाई
47,8 cm
कार्टन शुद्ध वजन
11,6 kg
कार्टन लंबाई
58,5 cm
शिपिंग बॉक्स की ऊँचाई
31,8 cm
समुद्री पालेट प्रति कार्टन
24 इकाइयाँ
हवाई पालेट प्रति कार्टन
24 इकाइयाँ
समुद्री पालेट प्रति मात्रा
120 इकाइयाँ
हवाई पालेट प्रति मात्रा
120 इकाइयाँ
समुद्री पालेट प्रति कुल वजन
407,6 kg
हवाई पालेट प्रति कुल वजन
407,6 kg
पैलेट की चौड़ाई
120 cm
लंबाई
110 cm
ऊंचाई समुद्र
2,04 m
ऊंचाई हवा
2,04 m
पैकेज गहराई
563 mm
पैकेज चौड़ाई
282 mm
पैकेज ऊंचाई
89 mm
पैकेज कैश
पैकेज वजन
2,97 kg
ब्रांड
D-Link
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
DGS-1250-28X
GTIN EAN UPC
0790069448164,
श्रेणी
नेटवर्क स्विच
ब्रांड
D-Link
उत्पाद का नाम
DGS-1250-28X
उत्पाद श्रृंखला
बेचे गए बाजार
NL, GB, PT, ES, FR, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, AS, SK, EE
प्रणाली में जोड़ने की तारीख
2019-06-28
उत्पादन तिथि
उत्पाद कोड
DGS-1250-28X
हेड ऑफ लाइन होल ब्लॉकिंग
हाँ
ऊष्मा विस्सर्जन
104,346 BTU/s
कंसोल इनपुट
RJ-45
क्यू शेड्यूलिंग एल्गोरिदम
Weighted Round Robin (WRR)
MIB समर्थन
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
मल्टीकास्ट समर्थन
हाँ
वर्चुअल LAN सुविधाएँ
Voice VLAN
सिस्टम इवेंट लॉग
हाँ
स्थैतिक पथ
हाँ
VLAN समर्थन
हाँ
बैकअप और स्थानांतरण
हाँ
D-Link DGS-1250-28X स्विच